section.review-section {
    background-color: #EA1790;
    background-color: #ffd408;
    position: relative;
    padding-bottom: 20px;
    padding-top: 100px;
}

.review-row {
    gap: 20px;
    display: flex;
    z-index: 4;
    position: relative;
}

.row {
    display: flex;
    align-items: center;
    gap: 7px;
}

.review-card {
    width: calc(100% / 4);
    animation-name: tileanim;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.review-card:hover .hover-tp {
transform: scale(1.04);
}

.review-card .hover-tp {
    padding: 26px 26px 28px 26px;
    transition: all 0.5s ease;
     background: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    height: 100%;
} 
body .non-stop-fun-section h2.bottom-text {
    opacity: 0;
}
.review-image {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.review-name {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    line-height: 24px;
}

.review-stars {
    margin: 20px 0 10px;
}



.star {
    color: #ccc;
    font-size: 18px;
}

.star.filled {
    color: #ff9900;
    /* Orange stars as per image */
}

.review-text {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

section.review-section .back-word {
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translateX(-50%)
}

.back-word h2 {
    font-weight: 700;
    color: transparent;
    font-size: 300px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    position: relative;
    display: inline-block;

    -webkit-text-stroke: 2px #E7E7E791;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.review-section  .back-word h2 {
    -webkit-text-stroke: 2px #ffffffbf;
}

.back-word h2::before {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000000;
    -webkit-text-stroke: 0;
    z-index: -1;
}